[gobolinux-users] GoboLinux 014 snapshot 20070924

Isaac Dupree isaacdupree at charter.net
Wed Sep 26 01:17:49 NZST 2007


Hisham Muhammad wrote:

> ALSA-Lib--1.0.13-r2--i686.tar.bz2
> ALSA-Utils--1.0.13-r1--i686.tar.bz2

> Linux--2.6.22.7-r4--i686.tar.bz2

I think ALSA should be upgraded to 1.0.14 to match the kernel (or the 
newer bugfix release "1.0.14a" for alsa-lib).  I did NewVersions for 
myself sometime, but, sound in gobolinux still doesn't work for me, and 
there seem to be several other ALSA-* packages that I don't have 
installed and didn't touch... so I didn't upload those recipes.  (Does 
anyone understand this better than I do?)

Isaac


More information about the gobolinux-users mailing list